import https from '@/plugins/luch-request_0.0.7/request'

export const applyList = data => {
	return https.get('/apply/list', data)
}
export const withdrawCashList = data => {
	return https.get('/cash/list', data)
}
export const capitaList = data => {
	return https.get('/shop-capital/list', data)
}

// export const mainMy = async (data) => {
// 	return https.get("/main/my", data);
// };
